<?php
  // load viewer library
  $libraryPath = 'main/lib/viewer_functions.php';
  $dirsToCheck = array('','../','../../','../../../', '../../../../', '../../../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }
?>
<?php
  echo qrCode(array(
    'type'      => 'contact',
    'firstName' => 'John',
    'lastName'  => 'Smith',
    'address'   => '1233 Main St, Central City, State, USA',
    'phone'     => '555-555-5555',
    'email'     => 'user@example.com'
  ));
?>
